{% extends 'base_admin.html.twig' %}

{% block title %} Voir l'interpreter{% endblock %}

{% block body %}
    <section id="interpreter-index" class="container-fluid">
	    <section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Interprète</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Interprète</th>
                                <th>Actions </th>
                            </tr>
                        </thead>  
                        <tbody>
                            <tr>       
                                <td data-label="Id">{{ interpreter.id }}</td>
                                <td data-label="interprètre">{{ interpreter.name }}</td>
                                <td data-label="Action">
                                    <a href="{{ path('interpreter_edit', {'id': interpreter.id}) }}">Mettre à jour</a>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <a href="{{ path('interpreter_index') }}">Retour liste</a>
                    {{ include('Administrator/interpreter/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
